
stations: 
  - AEC (w1198134743)
  - APMC (w1101028012)
  - Amraiwadi (w1198140894)
  - Apparel Park (w1198140895)
  - Commerce Sixth Road (w1198134737)
  - Doordarshan Kendra (w1198134739)
  - Gandhigram (w1107146505)
  - Gheekanta (n7944287424)
  - Gujarat University Station (w1198134751)
  - Gurukul Road (w1198134738)
  - Jivraj Park (w1101058052)
  - Kalupur Railway Station (n7944287415)
  - Motera Stadium (w1101058044)
  - Nirant Cross Roads (w1198140891)
  - Old High Court (w1198134752)
  - Paldi (w1198140896)
  - Rabari Colony (w1198140893)
  - Rajiv Nagar (w1101058051)
  - Ranip (w1101058047)
  - Sabarmati (w1101058046)
  - Shahpur Station (n7944287421)
  - Shreyas (w1101058050)
  - Stadium (w1198134736)
  - Thaltej (w1198134740)
  - Usmanpura (w1198134747)
  - Vadaj (w1198134744)
  - Vastral (w1198140892)
  - Vastral Gam (w1198140890)
  - Vijay Nagar (w1198134745)

transfers: 
  - 
    - Old High Court (Blue Line) (r14657341)
    - Old High Court (Red Line) (r14657628)

routes: 
  - 
    type: subway
    ref: 1
    name: Blue Line (Ahmedabad Metro)
    colour: '#0000ff'
    station_count: 16
    stations: 
      - Vastral Gam
      - Nirant Cross Roads
      - Vastral
      - Rabari Colony
      - Amraiwadi
      - Apparel Park
      - Kalupur Railway Station
      - Gheekanta
      - Shahpur Station
      - Old High Court (Blue Line)
      - Stadium
      - Commerce Sixth Road
      - Gujarat University Station
      - Gurukul Road
      - Doordarshan Kendra
      - Thaltej

    itineraries: 
      r8312433: 
        - Vastral Gam (w1198140890)
        - Nirant Cross Roads (w1198140891)
        - Vastral (w1198140892)
        - Rabari Colony (w1198140893)
        - Amraiwadi (w1198140894)
        - Apparel Park (w1198140895)
        - Kalupur Railway Station (n7944287415)
        - Gheekanta (n7944287424)
        - Shahpur Station (n7944287421)
        - Old High Court (w1198134752)
        - Stadium (w1198134736)
        - Commerce Sixth Road (w1198134737)
        - Gujarat University Station (w1198134751)
        - Gurukul Road (w1198134738)
        - Doordarshan Kendra (w1198134739)
        - Thaltej (w1198134740)

      r9521935: 
        - Thaltej (w1198134740)
        - Doordarshan Kendra (w1198134739)
        - Gurukul Road (w1198134738)
        - Gujarat University Station (w1198134751)
        - Commerce Sixth Road (w1198134737)
        - Stadium (w1198134736)
        - Old High Court (w1198134752)
        - Shahpur Station (n7944287421)
        - Gheekanta (n7944287424)
        - Kalupur Railway Station (n7944287415)
        - Apparel Park (w1198140895)
        - Amraiwadi (w1198140894)
        - Rabari Colony (w1198140893)
        - Vastral (w1198140892)
        - Nirant Cross Roads (w1198140891)
        - Vastral Gam (w1198140890)


  - 
    type: subway
    ref: 2
    name: Red Line (Ahmedabad Metro)
    colour: '#ff0000'
    station_count: 14
    stations: 
      - APMC
      - Jivraj Park
      - Rajiv Nagar
      - Shreyas
      - Paldi
      - Gandhigram
      - Old High Court (Red Line)
      - Usmanpura
      - Vijay Nagar
      - Vadaj
      - Ranip
      - AEC
      - Sabarmati
      - Motera Stadium

    itineraries: 
      r8312443: 
        - APMC (w1101028012)
        - Jivraj Park (w1101058052)
        - Rajiv Nagar (w1101058051)
        - Shreyas (w1101058050)
        - Paldi (w1198140896)
        - Gandhigram (w1107146505)
        - Old High Court (w1198134752)
        - Usmanpura (w1198134747)
        - Vijay Nagar (w1198134745)
        - Vadaj (w1198134744)
        - Ranip (w1101058047)
        - AEC (w1198134743)
        - Sabarmati (w1101058046)
        - Motera Stadium (w1101058044)

      r14658372: 
        - Motera Stadium (w1101058044)
        - Sabarmati (w1101058046)
        - AEC (w1198134743)
        - Ranip (w1101058047)
        - Vadaj (w1198134744)
        - Vijay Nagar (w1198134745)
        - Usmanpura (w1198134747)
        - Old High Court (w1198134752)
        - Gandhigram (w1107146505)
        - Paldi (w1198140896)
        - Shreyas (w1101058050)
        - Rajiv Nagar (w1101058051)
        - Jivraj Park (w1101058052)
        - APMC (w1101028012)



